#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hie-bios
version:              0.12.0
visibility:           public
id:                   hie-bios-0.12.0-4f9KRofBUkqCKB81qLliut
key:                  hie-bios-0.12.0-4f9KRofBUkqCKB81qLliut
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  d83531d5f3c1b86ba29ef8f9af944b84
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.12.0-4f9KRofBUkqCKB81qLliut
depends:
    aeson-2.1.2.1-DzmMfEZgdOFRIaYChwLwW base-4.17.2.1
    base16-bytestring-1.0.2.0-L60Rqi32njv1QNA4jOe3ZV
    bytestring-0.11.5.3 co-log-core-0.3.2.5-4hQp3hwpV9NJKGuCwP8VfL
    conduit-1.3.6.1-DDryGYwytWSBiHNizsObtN
    conduit-extra-1.3.6-JXTqxUTNDEY6pYh4K0TNz1
    cryptohash-sha1-0.11.101.0-CKxVq2LIxfzF3uHwiR13xj deepseq-1.4.8.0
    directory-1.3.7.1 exceptions-0.10.5
    extra-1.7.16-JnF5xEhGq5wHy9VVk5aF6Q
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    ghc-9.4.8 prettyprinter-1.7.1-3nCxSq5TZtvG4wbH5iikeb
    template-haskell-2.19.0.0 temporary-1.3-8FAts4F1AmtHqh7aYyLCzN
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unix-compat-0.7.3-1BNwdpOjj1RLkpjja3ueLB
    unordered-containers-0.2.20-3jxCiK1Dn5HHqgJhQ3B9SH
    yaml-0.11.11.2-D13fcUitKz7KZZzPiF7Ifi

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

